Subject: Re: [Gen-art] Gen-ART Last Call review of draft-ietf-rtcweb-overview-18

From: Alissa Cooper <[email-masked]>
Date: Thu, 27 Apr 2017 08:46:29 -0400

Meral, thanks for your review! Sean, thanks for your response to Meral’s comments. I have ballotted yes.

Alissa

> On Mar 16, 2017, at 8:43 PM, Meral Shirazipour <[email-masked]> wrote:
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area Review Team (Gen-ART) reviews all IETF documents being processed by the IESG for the IETF Chair.  Please treat these comments just like any other last call comments.
> For more information, please see the FAQ at <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>>.
>  
>  
> Document: draft-ietf-rtcweb-overview-18
> Reviewer: Meral Shirazipour
> Review Date: 2017-03-16
> IETF LC End Date:   2017-03-20
> IESG Telechat date: 2017-04-13
>  
>  
> Summary:
> This draft is ready to be published as Standards Track RFC but I have comments.
>  
> Major issues:
> Minor issues:
> Nits/editorial comments:
> -[Page 3] "an other hardware has"---->"and other hardware have"
> -[Page 4], the word "subprotocol" was not clear to me. Would it be possible to add in parenthesis a few example for protocol and subprotocol?
> -[Page 4], "an WebRTC"--->""a WebRTC"
> -[Page 7], "Interactive Connectivty"--->"Interactive Connectivity"
> -General: please spell out acronyms at first use
> -General: the writing (or perhaps lack of punctuation) in this draft made it hard to read. Please consider reviewing it especially if the draft is intended as Standards Track.
>  
>  
>  
> Best Regards,
> Meral
> ---
> Meral Shirazipour
> Ericsson Research
> www.ericsson.com <http://www.ericsson.com/>